Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:29:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Complaint about the handling  and delivery method

Today I was surprised that my shipment was thrown in the yard of the house covered with dirty water, as the driver did not call me on the mobile, I was surprised by the way you deal with customers, as this shipment was my second request with you and I think it will be my last request with you due to mistreatment and lack of respect for customers

Shipment number 

Items from Order# 7473251034 

If I do not receive any response from you regarding this issue, I will submit complaints to the concerned authorities consumer protection to avoid doing these things with customers

Naser tooq
32173262 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2777215